Subject: Re: cross-compiling & debugging embedded-linux apps

From: "Jeff Millar" <[email-masked]>
Date: Sat, 1 Jan 2000 00:59:01 -0500

----- Original Message -----
From: "Jim Lewis" <[email-masked]>
>
> Yes, there is. Dan posted some gdbserver sources a while back. That allows
you
> to do cross debug. But you are likely to have the same problems building
> gdbserver that you are having with your simple test application.

gdbserver built fine using -static on our linuxppc 1999 Q3 power mac system.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/